The engine-io-wai package

[Tags:bsd3, library]

This package provides an engine-io ServerAPI that is compatible with Wai.

Properties

Versions 1.0.0, 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6
Change log Changelog.md
Dependencies attoparsec (>=0.10 && <0.14), base (>=4.6 && <4.10), bytestring (>=0.9 && <0.11), either (>=4), engine-io (==1.2.*), http-types (>=0.8 && <0.10), mtl (>=2 && <2.3), text (>=1.1 && <1.3), transformers (>=0.2 && <0.6), transformers-compat (>=0.4), unordered-containers (==0.2.*), wai (>=3.0 && <3.3), wai-websockets (>=3 && <3.1), websockets (>=0.8 && <0.11) [details]
License BSD3
Author Brandon Martin
Maintainer brandon@codedmart.com
Category Network
Home page http://github.com/ocharles/engine.io
Uploaded Thu Mar 2 14:45:10 UTC 2017 by codedmart
Distributions LTSHaskell:1.0.6, NixOS:1.0.6, Tumbleweed:1.0.6
Downloads 1223 total (434 in the last 30 days)
Votes
1 []
Status Docs available [build log]
Last success reported on 2017-03-02 [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees